[D-BUS Service]
Name=org.freedesktop.Tracker1.Miner.Applications
Exec=/usr/libexec/tracker-miner-apps

# Miner details needed for tracker-control
Path=/org/freedesktop/Tracker1/Miner/Applications
DisplayName=Applications
DisplayName[de]=Anwendungen
DisplayName[en_GB]=Applications
Comment=Applications data miner
Comment[de]=Indizierung von Anwendungen
Comment[en_GB]=Applications data miner
